#folding {
	position: relative;
	height: 170px;
	padding-bottom: 10px;
	padding-top: 10px;
	}
#folding_leg {
	position: relative;
	height: 55px;
	padding-bottom: 10px;
	padding-top: 10px;
	}
#folding_label {
	position: absolute;
 	width: 90px;
	}
#folding_results {
	position: absolute;
	left: 90px;
	}
/* example....folding_arrow {	font-style: italic; }*/